@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&display=swap');

body {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

h1 {
  font-size: 68px;
  color: #747474;
}

  span.text {
    padding: 0;
    padding-right: 4px;
    border-right: 2px solid #747474;
    animation: blink 0.75s infinite;
  }

  .sand {
    color: #D1B5A3;
  }
  .green {
    color: #B7B9A8;
  }
  .orange {
    color: #E36858;
  }
  .black {
    color: #507B6A;
  }
}
p.info {
  font-size: 12px;
  margin-top: 6rem;
  color: #747474;

  a {
    text-decoration: none;
    color: #4480ff;
  }
}

@keyframes blink {
  from {
    border: none;
  }
  to {
    border-color: 2px solid #747474;
  }
}
@media screen and (max-width: 670px) {
  h1 {
    font-size: 40px;
  }
  img {
    width: 75px;
    height: 75px;
  }
}
@media screen and (max-width: 400px) {
  h1 {
    font-size: 32px;
  }
}
